
/*MOBILE STYLESHEET*/

body {
	font-size: 16px;
}

p, ul {
  font-family: 'Poppins', sans-serif;
  font-size: 1.125em;
  line-height: 1.5em;
  margin: 0 0 1.5em 0;
}

h1 {
	font-size: 2em;
	font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 600;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
    text-transform: uppercase; 
    font-weight: 600;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
    text-transform: uppercase;
     font-weight: 600;
}

/*NAVIGATION------------------------------------*/

#secondarynav {
  background-color: #FFFFFF;
  font-size: 1em;
  padding-top: .75em;
	height: 75px;
	width: 100%;
  -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
}

 #secondarynav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#secondarynav li a {
    color: #000000;
    text-decoration: none;
    font-size: 1em;
    padding-bottom: 2em;
	font-weight: bold;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#secondarynav .navlinks li a:hover {
    color: rgb(65,198,179);
}

#secondarynav .navlinks {
	width: 100%;
	text-align: center;
	background-color: rgba(255,255,255,0.9);
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
    position: relative;
}

 #secondarynav .logo {
    display: block;
    float: left;
    font-size: 1.8em;
    width: 2.2em;
    text-decoration: none;  
}

#secondarynav .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 1.5em 2em;
    position: relative;
    user-select: none;
}

#secondarynav .menu-icon .navicon {
    color: #000000;
    background: #000000;
    display: block;
    height: 2px;
    position: absolute;
    transition: background .2s ease-out;
    width: 18px;
}

#secondarynav .menu-icon .navicon:before,
#secondarynav .menu-icon .navicon:after {
    background: #000000;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

#secondarynav .menu-icon .navicon:before {
    top: 5px;
}

 #secondarynav .menu-btn {
    display: none;
}

#secondarynav .menu-icon .navicon:after {
    top: -5px;
}

#secondarynav .menu-btn:checked ~ .navlinks {
    max-height: 240px;
}

#secondarynav .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}

#secondarynav .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}

#secondarynav .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}

#secondarynav .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
#secondarynav .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}
/*--------------------------------------------------------------------------*/

.top-pic img {
    margin-top: 2em;
    display: block;
    margin: 0 auto;
}

#leftbox {
	padding: 3em 1em;
    color: #000000;
}

#rightbox {
	padding: 3em 1em 4em 3em;
    color: #000000;
}
/*  ---------------------------------------------scope/brief----*/

.bm-brief {
	background-color: #F2DD72;               
}
.bm-scope {
	background-color: #D97904;               	
}

.cdc-brief {
	background-color: #7E9CA1;               	
}
.cdc-scope {
	background-color: #718864;               	
}
.rcr-brief {
	background-color: #A5DF58;               	
}
.rcr-scope {
	background-color: #9966CC;               	
}
.pht-brief {
	background-color: #C0C0C0;               	
}
.pht-scope {
	background-color: #4D8CCC;               	
}
.pdx-brief {
	background-color: #ABABAB;               	
}
.pdx-scope {
	background-color: #48AE5E;               	
}
.uamc-brief {
	background-color: #FF8D4F;               	
}
.uamc-scope {
	background-color: #FF5959;               	
}

#scope-items li {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    margin: 0 0 1em 0;
	list-style-type: disc;
	list-style-position: inside;
}

#visit-btn {
    margin-top: 1.2em;
	font-size: .8em;
    color: #000000;
	font-weight: bold;
}

/*  ---------------------------------------------buttons----*/
.bm-button:link  {
    background-color: #F3931E;
}
.bm-button:visited {           
	background-color: #C06000;
}
.bm-button:hover {           
	background-color: #D97904;
}
.bm-button:focus {
   background-color: #C06000; 
}

.cdc-button:link {
    background-color: #8BA27E;
}
.cdc-button:visited {           
	background-color: #586F4B;
}
.cdc-button:hover {           
	background-color: #718864;
}
.cdc-button:focus {           
	background-color: #586F4B;
}

.rcr-button:link {
    background-color: #B380E6;
} 
.rcr-button:visited {           
	background-color: #804DB3;
}
.rcr-button:hover {           
	background-color: #9966CC;
}
.rcr-button:focus {           
	background-color: #804DB3;
}
.pht-button:link {
    background-color: #67A6E6;
}
.pht-button:visited {           
	background-color: #3473B3;
}
.pht-button:hover {           
	background-color: #4D8CCC;
}
.pht-button:focus {           
	background-color: #3473B3;
}
.pdx-button:link {
    background-color: #61C777;
}
.pdx-button:visited {           
	background-color: #2E9444;
}
.pdx-button:hover {           
	background-color: #48AE5E;
}
.pdx-button:focus {           
	background-color: #2E9444;
}
.uamc-button:link {
    background-color: #FF7373;
}
.uamc-button:visited {           
	background-color: #E64040;
}
.uamc-button:hover {           
	background-color: #FF5959;
}
.uamc-button:focus {           
	background-color: #E64040;
}
#logo {
	padding-top: 2em;
}

.logo-text {
	padding: 0 1em 1em 1em;
}

.logo-image img {
    padding-top: 1em;
	display: block;
	margin: 0 auto;
}

.logo-image2 img {
	display: block;
	margin: 0 auto;
}

.logo-img {
    padding-bottom: 2em;
}

.xtrapad {
    padding-left: 3em;
    padding-right: 3em;
}

#website {
	margin-top: 4em;
}

.webtext {
    padding: 2em 1em;
}
/*  ---------------------------------------------Web-info----*/

.bm-webinfo {
	background-color: #D97904;
}
.cdc-webinfo {
	background-color: #718864;
}
.rcr-webinfo {
    background-color: #9966CC;
}
.pht-webinfo {
	background-color: #4D8CCC;
}
.pdx-webinfo {
    background-color: #48AE5E;
}
.uamc-webinfo {
    background-color: #FF5959;
}

.device-images img {
    padding-top: 2em;
    display: block;
	margin: 0 auto;
}

.next-prev {
    padding-top: 5em;
}

/*FOOTER------------------------------------*/

.btn-floating:focus {
  background-color: #bababa;
}

.btn-floating {
  color: #fff;
  background-color: #333333;
  border-radius: 50%;
  transition: .3s;
  margin: .3em;
}

.btn-floating:hover {
  background-color: #bababa;
}

.btn-floating:hover {
  background-color: #bababa;
}

.social {
    padding: 1.5em;
    background-color: #333333;
    margin-top: 8em; 
    margin-bottom: 0;
}

.fa {
    color: #BABABA;
    padding-right: .4em;
    float: left;
}

 .fa:hover {
    color: rgb(65,198,179);
}
 
.copyright p {
	font-size: .8em;
	color: #BABABA; 
}

#scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 40px;
    height: 50px;
    background-color: rgba(186, 186, 186, .6); 
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

#scroll span {
    position: absolute;
    top: 40%;
    left: 28%;
    border: solid white;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 7px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

#scroll:hover {
    background-color: rgb(186, 186, 186);
    opacity:1;filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

/* ========= END OF MOBILE STYLE =========================================== */
/* ========= TABLET STYLE ================================================== */

@media screen and (min-width: 481px) {
    
 h1 {
	font-size: 3em;
}
 .logo-text {
	padding: 0 3.5em;
}
 .logo-image2 {
	padding: 2em 3em;
}
  .webtext {
	padding: 3.5em;
}
 #leftbox, #rightbox {
	padding: 3.5em;	
}
 .fa {
    float: right;
}
 .social {
    padding: 3em 5em;
    margin-top: 8em;
    margin-bottom: 0;
}
 #scroll {
    right: 15px;
    bottom: 15px;
    width: 30px;
    height: 40px;
}
 #scroll span {
    top: 40%;
    left: 30%;
    border-width: 0 3px 3px 0;
    padding: 5px;
}

    
}/* Media Query Close*/
/* ========= END OF TABLET STYLE =========================================== */
/* ========= DESKTOP STYLE ================================================= */

@media screen and (min-width: 1025px) {
   
  h1 {
	font-size: 4em;
}
  #leftbox, #rightbox {
	padding: 5em;	
}
 .logo-text {
	padding: 0 8em;
}
  .webtext {
	padding: 3.5em 8em;
}   
 .social {
    margin-top: 12em;
}
  
   
}/* Media Query Close*/
/* =========END OF  DESKTOP STYLE ================================================= */
/* ========= LARGER DESKTOP STYLE ================================================= */

@media screen and (min-width: 1440px) {
    
   
   
}/* Media Query Close*/